[Desktop Entry]
Type=Application
_Name=HomeBank
_GenericName=Personal finance
_Comment=Free, easy, personal accounting for everyone
Icon=homebank
Exec=homebank %f
Terminal=false
MimeType=application/x-homebank
Categories=Office;Finance
_Keywords=money;currency;business;finance;investment;vehicle;cost;budget;account;bank;statement;transaction;income;revenue;expense;spending;bills;quicken;ynab;ofx;qfx;qif;csv;investing;budgeting;accounting;banking;chequing;saving
StartupNotify=true
